Subject: DLSw Multicast: Single Tunnel Proposal

From: David Bryant/HQ/3Com <[email-masked]>
Date: 14 Oct 96 11:22:14 EDT

Jon - 

There should be a previous posting from me with a proposal.

I very strongly believe we should use a source and dest port 
of 2067 and let TCP resolve the race condition.   That's my 
proposal.   If we can reach concensus on this proposal, then 
I'm certainly willing to ammend the text accordingly and try to 
keep us on track for CP in November.

Regards, 
Dave
PS... Looks like I got this one over the direct route and not the 
mail-exploder, so please continue to copy me directly until 
I can isolate and resolve the problem.  Thx

----- Previous Message ---------------------------------------------------- 

To: aiw-dlsw-scalability  @ www.raleigh.ibm.com @ UGATE
cc: DBB  @ 3mail.3com.com @ UGATE 
From: jon_houghton @ vnet.ibm.com @ UGATE    
Date: Monday  October 14, 1996 11:38 AM
Subject: Note from you attached below
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Dave, I agree with everything you have stated here, but I would like
to add a comment.

We DO share your sense of urgency to quickly close on v1.1 - just not
at the expense of making the handling of single tunnels more difficult.

If there is anything that can be done prior to the AIW to speed up the
process of closing on the single tunnel issue - we are willing to help.
For example, things may be sped up considerably if we come to the AIW
with a proposal that the group has had time to review and comment on
(even if it is a rough proposal - answering the key issues only).

Jon Houghton (IBM Corporation)